html, body {
margin: 0;
font-family: Calibri;
background-color: #2d3b40;
background-image: url(images/adventure-time.jpg);
background-repeat: repeat;
background-position: center top;
display:table;
height: 100%;
width: 100%;
}

header {
height: 100px;
padding: 20px;
background-color: white;
border-bottom-color: black;
border-bottom-width: 5px thick;
background-image: url(images/banner.jpg);
background-repeat: no-repeat; 
background-position: center center;
}

nav {
height: 40px;
padding: 10px;
background-color: #2d3b40;
}

nav ul {
list-style-type: none;
margin: 0;
padding: 0;
width: 1000px;
margin: auto;
}

nav ul li {
width: 250px;
display: block;
float: left;
height: 30px;
text-align: center;
font-size: 20px; 
padding-top: 10px;
margin: auto;
} 

nav ul li a:link, nav ul li a:visited {
text-decoration: none;
color: white;
text-transform: uppercase;
}

nav ul li a:active {
text-decoration: none;
color: white;
text-transform: uppercase;
}

.break {
padding-top:30px;
}

/* INDEX */

.INsection {
background-color: white;
color: black;
width: 1000px;
height: 1000px;
margin: auto;
text-align: justify;
padding-top: 30px;
}

.INdivider {
position: center;
width: 850px;
margin: auto;
padding-bottom: 17px;
color: #2d3b40;
}

.INfrontimage {
padding-left: 71px;
float: left;
padding-bottom:15px;
padding-top:20px;
}

.INp1 {
font-size: 30px;
color: #2d3b40;
text-align: left;
border-left: 2px solid #2d3b40;
margin-left: 73px;
padding-left: 17px;
}

.INparagraph {
margin-right: 100px;
margin-top: 15px;
margin-left: 530px;
color: #2d3b40;
line-height: 150%;
}

.INlinks {
color: #72C4D6;
margin-left: 30px;
text-transform: uppercase;
text-decoration: none; 
}

.INlinks:hover {
color: white;
text-transform: uppercase;
background-color: #72C4D6;
box-shadow: 2px 2px 2px #888888;
border: 3px solid white;
border-radius: 10px;
padding-left: 10px;
padding-right: 10px;
}

.INthumb {
margin-left:71px;
margin-bottom:15px;
margin-right: -35px;
margin-top: 4px;
}

.INthumb:hover{
box-shadow: 2px 2px 2px #888888;
}

.INnav :hover {
color: white;
text-transform: uppercase;
background-color: #72C4D6;
padding: 5px 20px;
box-shadow: 1px 1px 1px #888888;
border: 3px solid white;
border-radius: 10px;
}

.plan {
margin-left: 60px;
}

.INbreak {
padding-top:18px;
}

section ul {
list-style-type: none;
}

section ul li {
background-image: url(images/weather-icon.jpg);
background-repeat: no-repeat;
padding-top: 3px;
padding-left: 40px;
margin-left: -30px;
height: 30px;
}

section ul li a:link, section ul li a:visited, section ul li a:active {
text-decoration: none;
color: #2d3b40;
}

section ul li a:hover {
background-color: #EDEDED;
}

ol {
list-style-type: none;
}

ol li {
background-image: url(images/maps-icon.jpg);
background-repeat: no-repeat;
padding-top: 3px;
padding-left: 40px;
margin-left: -30px;
height: 30px;
}

ol li a:link, section ol li a:visited, section ol li a:active {
text-decoration: none;
color: #2d3b40;
}

section ol li a:hover {
background-color: #EDEDED;
}

/* WALK */

.WAsection {
background-color: white;
color: black;
width: 1000px;
height: 1430px;
margin: auto;
text-align: justify;
padding-top: 30px;
}

.WAdivider {
width: 850px;
margin: auto;
padding-bottom: 20px;
color: #2d3b40;
}

.WAparagraph {
margin-right: 100px;
margin-top: 15px;
color: #2d3b40;
line-height: 150%;
}

.WAp1 {
font-size: 30px;
color: #2d3b40;
text-align: left;
border-left: 2px solid #2d3b40;
margin-left: 73px;
padding-left: 17px;
}

.WAthumbnail {
padding: 20px;
padding-left: 73px;
float: left;
}

.WAlinks {
color: #9DD672;
text-decoration: none;
text-transform: uppercase;
}

.WAlinks:hover {
color: white;
text-transform: uppercase;
background-color: #9DD672;
box-shadow: 2px 2px 2px #888888;
border: 3px solid white;
border-radius: 10px;
padding-left: 10px;
padding-right: 10px;
}

.WAnav :hover {
color: white;
text-transform: uppercase;
background-color: #9DD672;
padding: 5px 20px;
box-shadow: 1px 1px 1px #888888;
border: 3px solid white;
border-radius: 10px;
}

/* SWIM */

.SWsection {
background-color: white;
color: black;
width: 1000px;
height: 1440px;
margin: auto;
text-align: justify;
padding-top: 30px;
}

.SWparagraph {
margin-right: 100px;
margin-top: 15px;
color: #2d3b40;
line-height: 150%;
}

.SWp1 {
font-size: 30px;
color: #2d3b40;
text-align: left;
border-left: 2px solid #2d3b40;
margin-left: 73px;
padding-left: 17px;
}

.SWthumbnail {
padding: 20px;
padding-left: 73px;
float: left;
}

.SWlinks {
color: #DEDA71;
text-decoration: none;
text-transform: uppercase;
}

.SWlinks:hover {
color: white;
text-transform: uppercase;
background-color:#EDDA5C;
box-shadow: 2px 2px 2px #888888;
border: 3px solid white;
border-radius: 10px;
padding-left: 10px;
padding-right: 10px;
}

.SWdivider {
position: center;
width: 850px;
margin: auto;
padding-bottom: 20px;
color: #2d3b40;
}

.SWnav :hover {
color: white;
text-transform: uppercase;
background-color: #EDDA5C;
padding: 5px 20px;
box-shadow: 1px 1px 1px #888888;
border: 3px solid white;
border-radius: 10px;
}

/* PLAY */

.PLsection {
background-color: white;
color: black;
width: 1000px;
height: 1690px;
margin: auto;
text-align: justify;
padding-top: 30px;
}

.PLdivider {
position: center;
width: 850px;
margin: auto;
padding-bottom: 20px;
color: #2d3b40;
}

.PLparagraph {
margin-right: 100px;
margin-top: 15px;
color: #2d3b40;
line-height: 150%;
}

.PLp1 {
font-size: 30px;
color: #2d3b40;
text-align: left;
border-left: 2px solid #2d3b40;
margin-left: 73px;
padding-left: 17px;
}

.PLthumbnail {
padding: 20px;
padding-left: 73px;
float: left;
}

.PLlinks {
color: #e77366;
text-decoration: none;
text-transform: uppercase;
}

.PLlinks:hover {
color: white;
text-transform: uppercase;
background-color: #e77366;
box-shadow: 2px 2px 2px #888888;
border: 3px solid white;
border-radius: 10px;
padding-left: 10px;
padding-right: 10px;
}

.PLnav :hover {
color: white;
text-transform: uppercase;
background-color: #e77366;
padding: 5px 20px;
box-shadow: 1px 1px 1px #888888;
border: 3px solid white;
border-radius: 10px;
}

/* FOOTER */

footer {
height: 70px;
width: 100%;
background-color: #2d3b40;
color: white;
}

footer ul {
list-style-type: none;
margin: 0 auto;
padding: 20px 0 0 0;
width: 250px;
}

footer ul li {
background-image: url(images/email-logo.png);
background-repeat: no-repeat;
height: 25px;
padding-top: 3px;
padding-left: 30px;
}

